
This repo is only used in CI to generate SPHERE docs from merge tb docs. THere was a skeleton of what was to become brand new SPHERE docs, but this was shelved of course. This now lives in the `old` dir. 

When there are updates to either the merge tb repo or the custom docs repo, force CI to run here. 
